#root{
    display: flex;
    justify-content: center;
    padding-top: 100px;
    gap: 100px;
}

.button{
    padding: 10px;
    background-color: darkslateblue;
    cursor: pointer;
    color: white;
    border-radius: 10px;
    border: 1px solid darkslateblue;
    margin: 20px;
}

/*modal*/

.modal{
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
.content-modal{
    padding: 30px;
    background-color: white;
    border-radius: 10px;
    z-index: 1;
    gap: 20px;
    position: relative;
}
.background{
    background-color: rgba(0,0,0, 60%);
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
img{
    width: 266px;
    height: 140px;
}
.x{
    border-radius: 50%;
    position: absolute;
    top: 10px;
    right: 10px;
}